---
document: modulemd
version: 2
data:
  name: python27
  stream: "2.7"
  version: 8060020220426160402
  context: 8cdc2268
  arch: x86_64
  summary: Python programming language, version 2.7
  description: >-
    This module provides the Python 2.7 interpreter and additional Python

    packages the users might need.
  license:
    module:
    - MIT
    content:
    - ASL 2.0
    - ASL 2.0 and MIT
    - ASL 2.0 and MIT and (MIT or GPL)
    - BSD
    - BSD and Boost and Public Domain
    - BSD and Python
    - BSD and Python and Unicode
    - LGPLv2
    - LGPLv2+ and Public Domain
    - LGPLv3+ with exceptions
    - MIT
    - MIT and Public Domain
    - MIT and Python and ASL 2.0 and BSD and ISC and LGPLv2 and MPLv2.0 and (ASL 2.0
      or BSD)
    - Public Domain
    - Public Domain and BSD and Python and GPLv3+
    - Python
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el8.6.0]
      python27: [2.7]
    requires:
      platform: [el8]
  references:
    community: https://www.python.org/
    documentation: https://docs.python.org/2.7/
  profiles:
    common:
      rpms:
      - python2
      - python2-libs
      - python2-pip
      - python2-setuptools
  api:
    rpms:
    - babel
    - python-sqlalchemy-doc
    - python2
    - python2-Cython
    - python2-PyMySQL
    - python2-attrs
    - python2-babel
    - python2-backports
    - python2-backports-ssl_match_hostname
    - python2-bson
    - python2-chardet
    - python2-coverage
    - python2-debug
    - python2-devel
    - python2-dns
    - python2-docs
    - python2-docs-info
    - python2-docutils
    - python2-funcsigs
    - python2-idna
    - python2-ipaddress
    - python2-jinja2
    - python2-libs
    - python2-lxml
    - python2-markupsafe
    - python2-mock
    - python2-nose
    - python2-numpy
    - python2-numpy-doc
    - python2-numpy-f2py
    - python2-pip
    - python2-pluggy
    - python2-psycopg2
    - python2-psycopg2-debug
    - python2-psycopg2-tests
    - python2-py
    - python2-pygments
    - python2-pymongo
    - python2-pymongo-gridfs
    - python2-pysocks
    - python2-pytest
    - python2-pytest-mock
    - python2-pytz
    - python2-pyyaml
    - python2-requests
    - python2-rpm-macros
    - python2-scipy
    - python2-setuptools
    - python2-setuptools_scm
    - python2-six
    - python2-sqlalchemy
    - python2-test
    - python2-tkinter
    - python2-tools
    - python2-urllib3
    - python2-virtualenv
    - python2-wheel
  filter:
    rpms:
    - python3-Cython
    - python3-PyMySQL
    - python3-PyYAML
    - python3-attrs
    - python3-babel
    - python3-bson
    - python3-chardet
    - python3-coverage
    - python3-docutils
    - python3-idna
    - python3-jinja2
    - python3-markupsafe
    - python3-mock
    - python3-nose
    - python3-numpy
    - python3-numpy-doc
    - python3-numpy-f2py
    - python3-pluggy
    - python3-psycopg2
    - python3-psycopg2-debug
    - python3-psycopg2-tests
    - python3-py
    - python3-pygments
    - python3-pymongo
    - python3-pymongo-gridfs
    - python3-pysocks
    - python3-pytest
    - python3-pytest-mock
    - python3-pytz
    - python3-requests
    - python3-scipy
    - python3-setuptools_scm
    - python3-six
    - python3-sqlalchemy
    - python3-urllib3
    - python3-virtualenv
  buildopts:
    rpms:
      macros: >
        # Note that we cannot disable building of all Python 3 subpackages,

        # because python2-devel (needed to build all Python 2 packages)

        # has a runtime dependency on python3-rpm-generators, and that

        # package requires python3-setuptools at runtime. By rebuilding

        # python-setuptools SRPM with only python2, we overshadow the

        # already built python3 subpackage and it is no longer

        # available for python3-rpm-generators when building python-pip

        # (or any other Python package).

        # We can disable Python 3 in all packages but ...

        %_without_python3 1

        # ... we have to have a way to enable some of them as described

        # above. With this macro, we can add some module-specific

        # conditions for python3-* subpackages and other special cases.

        # %_with_python27_module 1


        # for: python-jinja2

        %_with_python2 1


        # to solve circular dependency between pytest and [attrs, pluggy]

        # %_without_tests 1
  components:
    rpms:
      Cython:
        rationale: Language for writing Python extension modules. Build dependency
          of numpy and PyYAML
        ref: 1a2e8d49788c389313af6b4ead4e2deddd2a3d3d
        arches: [aarch64, i686, ppc64le, x86_64]
      PyYAML:
        rationale: YAML parser and emitter for Python
        ref: 5a825ac8b7dcf5e8f8e654275c6d96e9d4a07c4f
        arches: [aarch64, i686, ppc64le, x86_64]
      babel:
        rationale: Tools for internationalizing Python applications
        ref: dfb015a8c277aef2ee0bbcd39945041416422e85
        arches: [aarch64, i686, ppc64le, x86_64]
      numpy:
        rationale: A fast multidimensional array facility for Python
        ref: ace7d1671b91d52b9ca61c7020f46d50d552adb1
        arches: [aarch64, i686, ppc64le, x86_64]
      pytest:
        rationale: Simple powerful testing with Python
        ref: bf537c83f44041bceb9dcfb8526a84204a935646
        arches: [aarch64, i686, ppc64le, x86_64]
      python-PyMySQL:
        rationale: Python adapter for the MySQL/MariaDB databases
        ref: fa30f3aac48883391bacc0774ddbef5e724dfe79
        arches: [aarch64, i686, ppc64le, x86_64]
      python-attrs:
        rationale: Python attributes without boilerplate
        ref: fe428e3002127fbbc3d12619403e09f7e4db43a0
        arches: [aarch64, i686, ppc64le, x86_64]
      python-backports:
        rationale: Namespace for backported Python features
        ref: aee0ff7c10c65c81a58890b8558a22572a790805
        arches: [aarch64, i686, ppc64le, x86_64]
      python-backports-ssl_match_hostname:
        rationale: The ssl.match_hostname() function from Python 3. Dependency of
          urllib3/requests.
        ref: f6c4e17d5134a59120462be57ae42a476356b4ba
        arches: [aarch64, i686, ppc64le, x86_64]
      python-chardet:
        rationale: Character encoding auto-detection in Python. Dependency of requests.
        ref: 776bbd2cd4e94bceb523065bb57ce75f84767db0
        arches: [aarch64, i686, ppc64le, x86_64]
      python-coverage:
        rationale: Code coverage testing module for Python
        ref: 850659b56fc74125b92211724bd0a21008bdf5a1
        arches: [aarch64, i686, ppc64le, x86_64]
      python-dns:
        rationale: DNS toolkit for Python. Useful package for IPA and mailman.
        ref: 734697446fbaa2e83a6fba824fcf9accff0cfddf
        arches: [aarch64, i686, ppc64le, x86_64]
      python-docs:
        rationale: Documentation for Python
        ref: fb09efaa91410b9389b2dfa9e9ce8a7f5d5c0b34
        arches: [aarch64, i686, ppc64le, x86_64]
      python-docutils:
        rationale: System for processing plaintext documentation
        ref: a44e1e78ba92abcf8647fabedd5b15ced40bf75a
        arches: [aarch64, i686, ppc64le, x86_64]
      python-funcsigs:
        rationale: Python function signatures from PEP362 for Python 2.6, 2.7 and
          3.2+. Dependency of Pytest and mock.
        ref: 4f046bd71869fa9bc2c8bfd6dbd283a751e028af
        arches: [aarch64, i686, ppc64le, x86_64]
      python-idna:
        rationale: Internationalized Domain Names in Applications (IDNA). Dependency
          of requests.
        ref: 011aaa788b2ceee083685acf232b6f9d4b1ca3b3
        arches: [aarch64, i686, ppc64le, x86_64]
      python-ipaddress:
        rationale: Port of the python 3.3+ ipaddress module to 2.6+. Dependency of
          urllib3/requests.
        ref: e14629e44a7d5c9e36205206cac085a6bf6928b8
        arches: [aarch64, i686, ppc64le, x86_64]
      python-jinja2:
        rationale: General purpose template engine
        ref: 7e9da63ebb7c845f703e2c5e55015555019e41d3
        arches: [aarch64, i686, ppc64le, x86_64]
      python-lxml:
        rationale: XML processing library
        ref: 581ca5f1dd0971c1a702c448399722b1b77c2e8d
        arches: [aarch64, i686, ppc64le, x86_64]
      python-markupsafe:
        rationale: Implements a XML/HTML/XHTML Markup safe string for Python
        ref: 00e9bb8ea1541210a0c005524c0de36f9f50f0f9
        arches: [aarch64, i686, ppc64le, x86_64]
      python-mock:
        rationale: A Python Mocking and Patching Library for Testing
        ref: 60ca3282866a5ae05e51283afd0b860cfb064042
        arches: [aarch64, i686, ppc64le, x86_64]
      python-nose:
        rationale: Discovery-based unit test extension for Python
        ref: 7e005bc400dff9a0e36a40ef5d636d596107f10f
        arches: [aarch64, i686, ppc64le, x86_64]
      python-pluggy:
        rationale: The plugin manager stripped of pytest specific details
        ref: cdab894d615e058f719b4717c9d553d4d5527c57
        arches: [aarch64, i686, ppc64le, x86_64]
      python-psycopg2:
        rationale: Python adapter for the PostgreSQL database
        ref: df457fda4af5ca60cdb2fc9b568c8451ea18ea73
        arches: [aarch64, i686, ppc64le, x86_64]
      python-py:
        rationale: Library with cross-python path, ini-parsing, io, code, log facilities
        ref: f52d0e070b701244d2462b6ed1444fb6e2dd8a5e
        arches: [aarch64, i686, ppc64le, x86_64]
      python-pygments:
        rationale: Syntax highlighting engine written in Python
        ref: 5864f12d4143dab9a1c8eb617bd6f8f521b8fbf7
        arches: [aarch64, i686, ppc64le, x86_64]
      python-pymongo:
        rationale: Python driver for MongoDB
        ref: b72aa52989c3fcf564856f5e2abdb6de3d63a929
        arches: [aarch64, i686, ppc64le, x86_64]
      python-pysocks:
        rationale: A Python SOCKS client module. Dependency of urllib3/requests.
        ref: 4798bdc0cf6466b65f9194edf6135d2e3c834b24
        arches: [aarch64, i686, ppc64le, x86_64]
      python-pytest-mock:
        rationale: Thin-wrapper around the mock package for easier use with py.test.
          Build dependency of requests.
        ref: 8e0501b6c9f2a03200a3d17f0ff15b8e6508f4ff
        arches: [aarch64, i686, ppc64le, x86_64]
      python-requests:
        rationale: HTTP library, written in Python, for human beings
        ref: b9c088e4f22fd18f90682d593d9e5b0be48ed66f
        arches: [aarch64, i686, ppc64le, x86_64]
      python-setuptools_scm:
        rationale: Blessed package to manage your versions by scm tags. Build dependency
          of pytest and pytest-mock.
        ref: 613aec49c31ebdfae7f4bb52da82cef2383b986e
        arches: [aarch64, i686, ppc64le, x86_64]
      python-sqlalchemy:
        rationale: Modular and flexible ORM library for python
        ref: 8ee07229bdc057fd007cb042ba2641cd26f54419
        arches: [aarch64, i686, ppc64le, x86_64]
      python-urllib3:
        rationale: Python HTTP library with thread-safe connection pooling and file
          post. Dependency of requests.
        ref: 42bff1566b1becad1f1153701583ee7bfa5daa61
        arches: [aarch64, i686, ppc64le, x86_64]
      python-virtualenv:
        rationale: Tool to create isolated Python environments
        ref: 4a311fc276c8a0314d2662fbfc3d663d13128fda
        arches: [aarch64, i686, ppc64le, x86_64]
      python-wheel:
        rationale: Used for unbundling of pip and setuptools
        ref: 29102d871b86033468490914db98d463f980a0c4
        arches: [aarch64, i686, ppc64le, x86_64]
      python2:
        rationale: Main Python language interpreter
        ref: f7431c444b0a91de1725a0f9c4b8ff9168b2bfd1
        arches: [aarch64, i686, ppc64le, x86_64]
      python2-pip:
        rationale: Python Packaging ecosystem
        ref: 046279246ebbced89fef41af514204ab79ddf5df
        arches: [aarch64, i686, ppc64le, x86_64]
      python2-rpm-macros:
        rationale: Python 2 RPM macros - dependency of python2-devel
        ref: 33b77f25cae19ef6532e40df5927e95112df7a0d
        arches: [aarch64, i686, ppc64le, x86_64]
      python2-setuptools:
        rationale: Python Packaging ecosystem
        ref: d4f786f49244af1ce5b6661761e909fa5c8af15a
        arches: [aarch64, i686, ppc64le, x86_64]
      python2-six:
        rationale: Python 2 and 3 compatibility utilities
        ref: 2d6e6b7702f2d747d691b6858ba7b7dcf6aca6bb
        arches: [aarch64, i686, ppc64le, x86_64]
      pytz:
        rationale: Runtime requires of babel, and python2-babel
        ref: ddba47469a779aa14b7089542a7d7e259b9d5967
        arches: [aarch64, i686, ppc64le, x86_64]
      scipy:
        rationale: Scientific Tools for Python
        ref: 52b1965ae485d1737a606f795094d1ca10b725fe
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - Cython-0:0.28.1-7.module_el8.4.0+642+1dc4fb01.src
    - Cython-debugsource-0:0.28.1-7.module_el8.4.0+642+1dc4fb01.x86_64
    - PyYAML-0:3.12-16.module_el8.4.0+642+1dc4fb01.src
    - PyYAML-debugsource-0:3.12-16.module_el8.4.0+642+1dc4fb01.x86_64
    - babel-0:2.5.1-10.module_el8.6.0+940+9e7326fe.noarch
    - babel-0:2.5.1-10.module_el8.6.0+940+9e7326fe.src
    - numpy-1:1.14.2-16.module_el8.4.0+642+1dc4fb01.src
    - numpy-debugsource-1:1.14.2-16.module_el8.4.0+642+1dc4fb01.x86_64
    - pytest-0:3.4.2-13.module_el8.4.0+642+1dc4fb01.src
    - python-PyMySQL-0:0.8.0-10.module_el8.4.0+642+1dc4fb01.src
    - python-attrs-0:17.4.0-10.module_el8.4.0+642+1dc4fb01.src
    - python-backports-0:1.0-16.module_el8.4.0+642+1dc4fb01.src
    - python-backports-ssl_match_hostname-0:3.5.0.1-12.module_el8.4.0+642+1dc4fb01.src
    - python-chardet-0:3.0.4-10.module_el8.4.0+794+8dd291b0.src
    - python-coverage-0:4.5.1-4.module_el8.4.0+794+8dd291b0.src
    - python-coverage-debugsource-0:4.5.1-4.module_el8.4.0+794+8dd291b0.x86_64
    - python-dns-0:1.15.0-10.module_el8.4.0+642+1dc4fb01.src
    - python-docs-0:2.7.16-2.module_el8.4.0+642+1dc4fb01.src
    - python-docutils-0:0.14-12.module_el8.4.0+642+1dc4fb01.src
    - python-funcsigs-0:1.0.2-13.module_el8.6.0+1079+8d338a31.src
    - python-idna-0:2.5-7.module_el8.4.0+642+1dc4fb01.src
    - python-ipaddress-0:1.0.18-6.module_el8.4.0+642+1dc4fb01.src
    - python-jinja2-0:2.10-9.module_el8.6.0+940+9e7326fe.src
    - python-lxml-0:4.2.3-6.module_el8.6.0+1079+8d338a31.src
    - python-lxml-debugsource-0:4.2.3-6.module_el8.6.0+1079+8d338a31.x86_64
    - python-markupsafe-0:0.23-19.module_el8.4.0+794+8dd291b0.src
    - python-mock-0:2.0.0-13.module_el8.4.0+794+8dd291b0.src
    - python-nose-0:1.3.7-31.module_el8.6.0+940+9e7326fe.src
    - python-nose-docs-0:1.3.7-31.module_el8.6.0+940+9e7326fe.noarch
    - python-pluggy-0:0.6.0-8.module_el8.4.0+642+1dc4fb01.src
    - python-psycopg2-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.src
    - python-psycopg2-debuginfo-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python-psycopg2-debugsource-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python-psycopg2-doc-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python-py-0:1.5.3-6.module_el8.6.0+940+9e7326fe.src
    - python-pygments-0:2.2.0-22.module_el8.6.0+940+9e7326fe.src
    - python-pymongo-0:3.7.0-1.module_el8.6.0+940+9e7326fe.src
    - python-pymongo-debuginfo-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python-pymongo-debugsource-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python-pysocks-0:1.6.8-6.module_el8.4.0+642+1dc4fb01.src
    - python-pytest-mock-0:1.9.0-4.module_el8.4.0+794+8dd291b0.src
    - python-requests-0:2.20.0-3.module_el8.4.0+642+1dc4fb01.src
    - python-setuptools_scm-0:1.15.7-6.module_el8.4.0+642+1dc4fb01.src
    - python-sqlalchemy-0:1.3.2-2.module_el8.4.0+642+1dc4fb01.src
    - python-sqlalchemy-doc-0:1.3.2-2.module_el8.4.0+642+1dc4fb01.noarch
    - python-urllib3-0:1.24.2-3.module_el8.4.0+642+1dc4fb01.src
    - python-virtualenv-0:15.1.0-21.module_el8.6.0+940+9e7326fe.src
    - python-wheel-1:0.31.1-3.module_el8.6.0+940+9e7326fe.src
    - python2-0:2.7.18-10.module_el8.6.0+1092+a03304bb.src
    - python2-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-Cython-0:0.28.1-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-Cython-debuginfo-0:0.28.1-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-PyMySQL-0:0.8.0-10.module_el8.4.0+642+1dc4fb01.noarch
    - python2-attrs-0:17.4.0-10.module_el8.4.0+642+1dc4fb01.noarch
    - python2-babel-0:2.5.1-10.module_el8.6.0+940+9e7326fe.noarch
    - python2-backports-0:1.0-16.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-backports-ssl_match_hostname-0:3.5.0.1-12.module_el8.4.0+642+1dc4fb01.noarch
    - python2-bson-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python2-bson-debuginfo-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python2-chardet-0:3.0.4-10.module_el8.4.0+794+8dd291b0.noarch
    - python2-coverage-0:4.5.1-4.module_el8.4.0+794+8dd291b0.x86_64
    - python2-coverage-debuginfo-0:4.5.1-4.module_el8.4.0+794+8dd291b0.x86_64
    - python2-debug-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-debuginfo-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-debugsource-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-devel-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-dns-0:1.15.0-10.module_el8.4.0+642+1dc4fb01.noarch
    - python2-docs-0:2.7.16-2.module_el8.4.0+642+1dc4fb01.noarch
    - python2-docs-info-0:2.7.16-2.module_el8.4.0+642+1dc4fb01.noarch
    - python2-docutils-0:0.14-12.module_el8.4.0+642+1dc4fb01.noarch
    - python2-funcsigs-0:1.0.2-13.module_el8.6.0+1079+8d338a31.noarch
    - python2-idna-0:2.5-7.module_el8.4.0+642+1dc4fb01.noarch
    - python2-ipaddress-0:1.0.18-6.module_el8.4.0+642+1dc4fb01.noarch
    - python2-jinja2-0:2.10-9.module_el8.6.0+940+9e7326fe.noarch
    - python2-libs-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-lxml-0:4.2.3-6.module_el8.6.0+1079+8d338a31.x86_64
    - python2-lxml-debuginfo-0:4.2.3-6.module_el8.6.0+1079+8d338a31.x86_64
    - python2-markupsafe-0:0.23-19.module_el8.4.0+794+8dd291b0.x86_64
    - python2-mock-0:2.0.0-13.module_el8.4.0+794+8dd291b0.noarch
    - python2-nose-0:1.3.7-31.module_el8.6.0+940+9e7326fe.noarch
    - python2-numpy-1:1.14.2-16.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-numpy-debuginfo-1:1.14.2-16.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-numpy-doc-1:1.14.2-16.module_el8.4.0+642+1dc4fb01.noarch
    - python2-numpy-f2py-1:1.14.2-16.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-pip-0:9.0.3-19.module_el8.6.0+987+71f62bb6.noarch
    - python2-pip-0:9.0.3-19.module_el8.6.0+987+71f62bb6.src
    - python2-pip-wheel-0:9.0.3-19.module_el8.6.0+987+71f62bb6.noarch
    - python2-pluggy-0:0.6.0-8.module_el8.4.0+642+1dc4fb01.noarch
    - python2-psycopg2-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-psycopg2-debug-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-psycopg2-debug-debuginfo-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-psycopg2-debuginfo-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-psycopg2-tests-0:2.7.5-7.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-py-0:1.5.3-6.module_el8.6.0+940+9e7326fe.noarch
    - python2-pygments-0:2.2.0-22.module_el8.6.0+940+9e7326fe.noarch
    - python2-pymongo-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python2-pymongo-debuginfo-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python2-pymongo-gridfs-0:3.7.0-1.module_el8.6.0+940+9e7326fe.x86_64
    - python2-pysocks-0:1.6.8-6.module_el8.4.0+642+1dc4fb01.noarch
    - python2-pytest-0:3.4.2-13.module_el8.4.0+642+1dc4fb01.noarch
    - python2-pytest-mock-0:1.9.0-4.module_el8.4.0+794+8dd291b0.noarch
    - python2-pytz-0:2017.2-12.module_el8.4.0+642+1dc4fb01.noarch
    - python2-pyyaml-0:3.12-16.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-pyyaml-debuginfo-0:3.12-16.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-requests-0:2.20.0-3.module_el8.4.0+642+1dc4fb01.noarch
    - python2-rpm-macros-0:3-38.module_el8.4.0+642+1dc4fb01.noarch
    - python2-rpm-macros-0:3-38.module_el8.4.0+642+1dc4fb01.src
    - python2-scipy-0:1.0.0-21.module_el8.6.0+940+9e7326fe.x86_64
    - python2-scipy-debuginfo-0:1.0.0-21.module_el8.6.0+940+9e7326fe.x86_64
    - python2-setuptools-0:39.0.1-13.module_el8.4.0+642+1dc4fb01.noarch
    - python2-setuptools-0:39.0.1-13.module_el8.4.0+642+1dc4fb01.src
    - python2-setuptools-wheel-0:39.0.1-13.module_el8.4.0+642+1dc4fb01.noarch
    - python2-setuptools_scm-0:1.15.7-6.module_el8.4.0+642+1dc4fb01.noarch
    - python2-six-0:1.11.0-6.module_el8.4.0+642+1dc4fb01.noarch
    - python2-six-0:1.11.0-6.module_el8.4.0+642+1dc4fb01.src
    - python2-sqlalchemy-0:1.3.2-2.module_el8.4.0+642+1dc4fb01.x86_64
    - python2-test-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-tkinter-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-tools-0:2.7.18-10.module_el8.6.0+1092+a03304bb.x86_64
    - python2-urllib3-0:1.24.2-3.module_el8.4.0+642+1dc4fb01.noarch
    - python2-virtualenv-0:15.1.0-21.module_el8.6.0+940+9e7326fe.noarch
    - python2-wheel-1:0.31.1-3.module_el8.6.0+940+9e7326fe.noarch
    - python2-wheel-wheel-1:0.31.1-3.module_el8.6.0+940+9e7326fe.noarch
    - pytz-0:2017.2-12.module_el8.4.0+642+1dc4fb01.src
    - scipy-0:1.0.0-21.module_el8.6.0+940+9e7326fe.src
    - scipy-debugsource-0:1.0.0-21.module_el8.6.0+940+9e7326fe.x86_64
...
